
package de.ivu.elect.was.sitzberechnung.entity;

import de.ivu.elect.business.gebietsbaum.entity.Wahldurchfuehrungsgebiet;

public class ElectSitzberechnungGebiet extends AbstractElectSitzberechnungEntity<Wahldurchfuehrungsgebiet> implements de.ivu.elect.sitzberechnung.Gebiet {

  public ElectSitzberechnungGebiet(Wahldurchfuehrungsgebiet gebiet) {
    super(gebiet);
  }

  @Override
  public boolean isListenwahlgebiet() {
    return getEntity().isListenwahlgebiet();
  }

  @Override
  public boolean isDirektwahlgebiet() {
    return getEntity().isDirektwahlgebiet();
  }
}
